"StringEncoding"="UTF8";
// fix menu entries
"Menu:File" = "&Fichier";
"File:Open..." = "&Ouvrir...";
"File:Close" = "&Fermer";
"File:Save" = "&Enregistrer";
"File:Save as..." = "Enregistrer sous...";
"File:Revert To Saved" = "Revenir à la sauvegarde";
"File:Update" = "Mettre à jour";

"File:Print..." = "&Imprimer...";
"File:Print Preview" = "Imprimer aperçu";
"File:Print Setup..." = "Mise en page...";
"File:Send..." = "Envoyer...";

"File:Exit" = "Quitter";

"Menu:Edit" = "&Edition";
"Edit:Cut" = "Couper";
"Edit:Copy" = "&Copier";
"Edit:Delete" = "&Supprimer";
"Edit:Select All" = "Sélectionner &tous";
"Edit:Deselect" = "&Désélectionner";

"Menu:Window" = "&Fenêtre";
"Window:New Window" = "&Nouvelle fenêtre";
"Window:Cascade" = "&Cascade";
"Window:Tile Horizontal" = "Arranger &verticalement";
"Window:Tile Vertical" = "Arranger &horizontalement";
"Window:Size to fit" = "&Ajuster la fenêtre";

"Menu:?" = "&?";
"?:Help Topics" = "&Sujets de l'aide";
"?:About PhotoLine..." = "À propos de PhotoLine...";

"MenuSub:Clipping Layer" = "Calque de détourage";
"MenuSub:Navigation" = "Navigation";
"Menu:Layout" = "Document";
"MenuSub:Alignment Helpers" = "Guides d'alignement";
"MenuSub:Lists" = "Autres palettes";
"Layout:Image" = "Image";

"MenuSub:Dialog Layout" = "Agencement palettes";

"MenuSub:External Program" = "Applications externes";